Create a business unit Run in API Explorer
Ask AI
POST
/api/v1/business-units
curl \
--request POST 'https://api.plannrcrm.com/api/v1/business-units' \
--header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (201)
{
"uuid": "e8e12597-fefd-4dc3-bfc9-a03dbcd0f6f8",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"members": [
{
"uuid": "b7dc2165-95d6-472b-a0a7-ac882e27a001",
"created_at": "2026-11-03T12:34:03+00:00",
"updated_at": "2026-11-03T12:34:03+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"firm": {
"uuid": "ff8b36ae-ffdd-48f1-8664-338aba173ba9",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"primary_phone_number": {
"uuid": "c62257ff-eb99-458b-a49e-d2658427dd19",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"primary_email": {
"uuid": "c62257ff-eb99-458b-a49e-d2658427dd19",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"type": "phone_number",
"name": "Work number",
"value": "+443330903630",
"phone_number_meta": {
"country": "GB",
"formatted": "0333 090 3630"
}
},
"current_time_entry": {
"uuid": "be284708-401c-4b19-953e-a472ed3ad23a",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"name": "Research",
"description": "This is a description.",
"trackable_type": "Client",
"start_date": "2026-11-03T11:44:07+00:00",
"end_date": "2026-11-03T12:12:07+00:00",
"is_active": true,
"total_time_in_minutes": 28,
"computed_time_elapsed_in_seconds": 1680
},
"assigned_adviser": {
"uuid": "18708afc-6c6e-4e48-96f7-97df9303e88c",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-03T12:34:07+00:00",
"next_review_date": "2026-11-03T12:34:07+00:00",
"previous_review_date": "2026-11-03T12:34:07+00:00",
"anniversary_review_date": "2026-11-03T12:34:07+00:00",
"terms_of_business_at": "2026-11-03T12:34:07+00:00",
"client_agreement_at": "2026-11-03T12:34:07+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-03",
"last_interaction_at": "2026-11-03 12:34:07",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-03T12:34:07+00:00",
"out_of_office_until": "2026-11-03T12:34:07+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_administrator": {
"uuid": "18708afc-6c6e-4e48-96f7-97df9303e88c",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-03T12:34:07+00:00",
"next_review_date": "2026-11-03T12:34:07+00:00",
"previous_review_date": "2026-11-03T12:34:07+00:00",
"anniversary_review_date": "2026-11-03T12:34:07+00:00",
"terms_of_business_at": "2026-11-03T12:34:07+00:00",
"client_agreement_at": "2026-11-03T12:34:07+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-03",
"last_interaction_at": "2026-11-03 12:34:07",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-03T12:34:07+00:00",
"out_of_office_until": "2026-11-03T12:34:07+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"assigned_paraplanner": {
"uuid": "18708afc-6c6e-4e48-96f7-97df9303e88c",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-03T12:34:07+00:00",
"next_review_date": "2026-11-03T12:34:07+00:00",
"previous_review_date": "2026-11-03T12:34:07+00:00",
"anniversary_review_date": "2026-11-03T12:34:07+00:00",
"terms_of_business_at": "2026-11-03T12:34:07+00:00",
"client_agreement_at": "2026-11-03T12:34:07+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-03",
"last_interaction_at": "2026-11-03 12:34:07",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-03T12:34:07+00:00",
"out_of_office_until": "2026-11-03T12:34:07+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"introduced_by": {
"uuid": "18708afc-6c6e-4e48-96f7-97df9303e88c",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-03T12:34:07+00:00",
"next_review_date": "2026-11-03T12:34:07+00:00",
"previous_review_date": "2026-11-03T12:34:07+00:00",
"anniversary_review_date": "2026-11-03T12:34:07+00:00",
"terms_of_business_at": "2026-11-03T12:34:07+00:00",
"client_agreement_at": "2026-11-03T12:34:07+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-03",
"last_interaction_at": "2026-11-03 12:34:07",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-03T12:34:07+00:00",
"out_of_office_until": "2026-11-03T12:34:07+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"business_unit": {
"uuid": "0bd6b585-e983-4c28-af0e-9ae430153fe1",
"name": "Wealth Management",
"has_alternative_branding": false,
"brand_colours": [],
"members_count": 3,
"groups_count": 2,
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00"
},
"groups": {
"uuid": null,
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": null,
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00"
},
"tags": {
"uuid": "bfd74c68-31bb-4f53-b3ac-af9cd74d88bd",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
},
"marketing_consent": {
"email": "opted_in",
"phone": "opted_out",
"letter": "not_captured",
"sms": "not_captured"
},
"owners": {
"uuid": "18708afc-6c6e-4e48-96f7-97df9303e88c",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=gareth+thompson",
"first_contact_date": "2026-11-03T12:34:07+00:00",
"next_review_date": "2026-11-03T12:34:07+00:00",
"previous_review_date": "2026-11-03T12:34:07+00:00",
"anniversary_review_date": "2026-11-03T12:34:07+00:00",
"terms_of_business_at": "2026-11-03T12:34:07+00:00",
"client_agreement_at": "2026-11-03T12:34:07+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"ownership_percentage": 100.0,
"inactive_at": "2026-11-03",
"last_interaction_at": "2026-11-03 12:34:07",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-03T12:34:07+00:00",
"out_of_office_until": "2026-11-03T12:34:07+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false
},
"first_contact_date": "2026-11-03T12:34:03+00:00",
"next_review_date": "2026-11-03T12:34:03+00:00",
"previous_review_date": "2026-11-03T12:34:03+00:00",
"anniversary_review_date": "2026-11-03T12:34:03+00:00",
"terms_of_business_at": "2026-11-03T12:34:03+00:00",
"client_agreement_at": "2026-11-03T12:34:03+00:00",
"with_login": true,
"has_joint_account": true,
"can_be_deleted": "false",
"joint_account_circle": {
"uuid": "54ffe40d-1005-40ef-b69b-24d89ecce4bc",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-03T12:34:07+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "ae50a821-bd63-45a5-b5a0-bd1136f06234",
"login_access_level": "write",
"current_life_stage_uuid": "9fc274e8-225d-402a-bb71-7368f6006622"
},
"circles": {
"uuid": "54ffe40d-1005-40ef-b69b-24d89ecce4bc",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"name": "Jones Family",
"photo_url": "https://eu.ui-avatars.com/api/?name=jones+family",
"bg_colour": "#35f4e1",
"has_portal_access": true,
"portal_access_status": "active",
"engagement_rating": "green",
"last_login": {
"logged_in_at": "2026-11-03T12:34:07+00:00",
"account_uuid": "uuid",
"account_name": "John Smith",
"device_type": "desktop",
"device_platform": "macos"
},
"portal_login_count_30d": 5,
"portal_login_count_90d": 12,
"portal_login_count_365d": 48,
"joint_account_uuid": "ae50a821-bd63-45a5-b5a0-bd1136f06234",
"login_access_level": "write",
"current_life_stage_uuid": "9fc274e8-225d-402a-bb71-7368f6006622"
},
"ownership_percentage": 100,
"inactive_at": "2026-11-03",
"last_interaction_at": "2026-11-03 12:34:03",
"referral_code": "ABC12345",
"is_out_of_office": true,
"out_of_office_from": "2026-11-03T12:34:03+00:00",
"out_of_office_until": "2026-11-03T12:34:03+00:00",
"out_of_office_message": "I am away this week. For urgent matters please contact the office.",
"service_level": {
"uuid": "b9b7ad36-3cfd-412f-87ec-65b6908ae9f4",
"name": "Gold",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00"
},
"is_pending_fact_find_account": false,
"permissions": {
"firm:read": [
"firm"
],
"network:read": [
"network:uuid"
]
},
"managed_by_head_office": false,
"custom_fields": {
"uuid": null,
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"type": "string",
"name": "Favourite Drink",
"reference": "favourite_drink",
"is_required": false,
"value": "Coffee",
"selection_options": [
"Coffee",
"Tea",
"Water"
],
"help_text": "This is the client's favourite drink."
},
"external_references": {
"uuid": "03cff1dc-052e-48cc-89d1-adb034c2b091",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"third_party": "nucleus",
"reference": "AB123456"
}
}
],
"groups_count": 2,
"groups": [
{
"uuid": "55ab26be-89b4-4687-8784-772ff20ecce8",
"name": "finance",
"slug": "finance",
"participants_count": "3",
"participants": {
"uuid": {
"example": "083745a0-10a6-4fd4-ae35-f9dd1622193c",
"description": "UUID of the account"
},
"role": {
"example": "client",
"description": "Role of the account"
},
"first_name": {
"example": "Gareth",
"description": "First name of the account"
},
"last_name": {
"example": "Thompson",
"description": "Last name of the account"
},
"name": {
"example": "Gareth Thompson",
"description": "Name of the account"
},
"email": {
"example": "gareth@codepotato.co.uk",
"description": "Email of the account"
}
},
"created_at": "2026-11-03T12:34:03+00:00",
"updated_at": "2026-11-03T12:34:03+00:00"
}
],
"firm": {
"uuid": "f15d0f88-c1bc-40e7-aef7-300fd3b916f3",
"created_at": "2026-11-03T12:34:03+00:00",
"updated_at": "2026-11-03T12:34:03+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"addon_subscriptions": {
"uuid": "a9061ac8-3867-4a05-a11c-354a1ca9583a",
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"enabled": "true",
"trial_ends_at": "2026-11-17",
"trial_ends_in_days": 14,
"payment_confirmed_at": "2026-11-21"
},
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"task_board_template": {
"uuid": null,
"created_at": "2026-11-03T12:34:07+00:00",
"updated_at": "2026-11-03T12:34:07+00:00",
"is_template": false,
"name": "Task Board",
"default_list_uuid": null,
"is_editable": true,
"priorities": [
{
"name": "High",
"value": "high"
},
{
"name": "Low",
"value": "low"
}
]
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"created_at": "2026-11-03T12:34:03+00:00",
"updated_at": "2026-11-03T12:34:03+00:00"
}
Response examples (422)
{
"message": "The given data was invalid.",
"errors": {
"field": [
"The field is invalid."
]
}
}